window.addEventListener('load' , () => {
  //  showAcordian();
})
function showAcordian(){
    console.log('funkcja akordian się ładuje')
    var rtlasta='';
    var noweid='';
    document.querySelectorAll('.itemid-130 div[data-rlta-state]').forEach(ac => {
        if(ac.id.includes('panel')){
            rtlasta=rtlasta+ac.outerHTML;
            ac.remove();
        }
      
    })
  console.log(rtlasta)
    document.querySelector('.itemid-130 .akordian-zawartosc').innerHTML=rtlasta;
  
    document.querySelectorAll('.itemid-130 div[data-rlta-element]').forEach(items => {
             items.addEventListener('click', () => {
                var idnag=items.id.replace('rlta','rlta-panel');
                
                      
                if(idnag.length>0){
                    console.log(idnag);
                    
                     document.querySelectorAll('.itemid-130 .akordian-zawartosc div[data-rlta-state]').forEach(state => {
                          

                          if(state.id.length>0)
                                 {
                                    if(idnag==state.id){

                                        console.log('Te są równe '+idnag+'   '+state.id);
                                        document.querySelector('#'+idnag).style.setProperty('display','block');
                                    }else {
                                        console.log('Nie równe  '+idnag+'   '+state.id);
                                        document.querySelector('#'+state.id).style.setProperty('display','none');

                                    }
                                  
                                 }
                          
                     })

                        document.querySelector('#'+idnag).style.setProperty('display','block');
            
                }
               
            
                
                
            
               
               
                

             })
    })
    
}